body.body-nav-white {
	padding: 0px 0 0;
}
footer {
    margin: 0px 0 0;
}
section.eas-hero {
	padding: 290px 0 200px;
	text-align: center;
	background-image: url('../images/why-3dcart/hero-banner.jpg');
	background-position: 50% center;
	background-repeat: no-repeat;
}
.description-section{
	padding:50px 0;
	background:#fff;
	color:#2a2c31;
}
.description-section p{
	text-align:center;
	font-size:16px;
}
.eas-hero-backdrop {
    margin: 0 auto;
    color: #fff;
	padding: 20px;
	position: relative;
}
.eas-hero-vcenter h2{
	font-size:65px;
}
.eas-hero-vcenter h3 {
    color: #fff;
    font-size: 30px;
    margin: 5px 0 25px 0;
}
.navbar {
    background-color: rgba(255,255,255,.7);
	z-index:10000;
}
.strategic-ecommerce{
	padding:50px 0 70px;
	background:url(../images/why-3dcart/icon-bg.jpg) no-repeat;
	background-size:cover;
}
.strategic-ecommerce .container1170 > h2{
	text-align:center;
	margin-bottom:15px;
}
.strategic-ecommerce .container1170 > p{
	text-align:center;
	padding:0 115px;
}
.struggle-of-selling{
	padding:50px 0;
	background:#2a2c31;
	color:#fff;
}
.sos-left{
	width:27%;
	float:left;
}
.sos-right{
	width:72%;
	float:right;
	margin-top:30px;
	text-align:left;
}
.struggle-of-selling{
	text-align: center;
}
.three-dimentions{
	padding:50px 0 0;
	background-color:#efefef;
	background:url(../images/why-3dcart/dimensions-bg.jpg);
	background-repeat:no-repeat;
	background-position:bottom center;
}
.cube{
	text-align:center;
	margin-top:85px;
}
.search-engines{
	position:absolute;
	left: 0;
    right: 0;
    top: -51px;
    font-size: 32px;
    color: #8e90c2;
}
.cube-container{
	max-width:430px;
	position:relative;
	margin:auto;
}
.store-owners{
	position:absolute;
	font-size: 32px;
    bottom: -120px;
    left: -110px;
	color:#f2bc75;
}
.shoppers{
	position: absolute;
    font-size: 32px;
    right: -82px;
    bottom: -120px;
	color:#7cb7dc;
}
.tools{
	padding:235px 0 50px;
}
.cube img{
	margin-bottom:-220px;
}
.three-dimentions h2{
	text-align:center;
	margin-bottom:15px;
}
.toolbox{
	border:2px solid #2a2c31;
	padding:45px 40px;
	border-radius:22px;
}
.tool-a{
	background:#ffd17b;
}
.tool-b{
	background:#acadd6;
	margin:0 2%;
}
.tool-c{
	background:#96c8ec;
}
.tool-num {
    padding: 30px 20px 10px 40px;
    border-radius: 20px;
	width: 32%;
    float: left;
	min-height:328px;
}
.tool-num h3{
	text-align: center;
    font-weight: 500;
}
.tool-num ul{
	padding:0;
	line-height:27px;
}
.tools-heading{
	text-align: center;
    position: relative;
    width: 100%;
}
.tools-heading h2{
	display: block;
    background: #fff;
    z-index: 1;
    position: absolute;
    top: -65px;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 325px;
	line-height:32px;
}
.three-dimentions{
	text-align:center;
}
.explore-3dcart{
	padding:50px 0;
	text-align:center;
}
.icons-centered span{
	color: #22ac60;
    font-size: 50px;
    margin: 0 30px;
    border: 2px solid;
    padding: 8px;
    border-radius: 100%;
	background:#fff;
}
.icons-centered{
	margin-bottom:40px;
	text-align:center;
	margin-top: -27px;
}
.green-border {
    background-image: linear-gradient(to right, #22ac60 20%, rgba(255, 255, 255, 0) 0%);
    background-position: bottom;
    background-size: 20.1px 20px;
    background-repeat: repeat-x;
    height: 5px;
}
.explore-btn{
	margin:40px 0;
}
.table-section{
	margin-top:50px;
	border:1px solid #2a2c31;
	-webkit-box-shadow: 0px 2px 46px -5px rgba(0,0,0,0.74);
	-moz-box-shadow: 0px 2px 46px -5px rgba(0,0,0,0.74);
	box-shadow: 0px 2px 46px -5px rgba(0,0,0,0.74);
	background:#fff;
}
.main-tabs{
	font-size:38px;
	text-align:center;
	color:#fff;
}
.tabs {
    float: left;
    width: 23.33%;
	padding:25px 0;
	position:relative;
}
.tab-1{
	background:#ef6d79;
	-webkit-box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	-moz-box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	z-index:1000;
	width: 30%;
}
.tab-2{
	background:#f8c456;
	-webkit-box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	-moz-box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	z-index:100;
}.tab-3{
	background:#63daa9;
	-webkit-box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	-moz-box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	z-index:10;
}
.tab-4{
	background:#63d1da;
	-webkit-box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	-moz-box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
	box-shadow: 5px 1px 22px -5px rgba(0,0,0,0.74);
}
.top-icons{
	line-height:30px;
}
.top-icons span{
	font-size:55px;
}
.tab-1:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 20px solid #ef6d79;
    border-bottom: 15px solid transparent;
    position: absolute;
    right: -19px;
    top: 43%;
    z-index: 100;
}
.tab-2:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 20px solid #f8c456;
    border-bottom: 15px solid transparent;
    position: absolute;
    right: -19px;
    top: 43%;
    z-index: 100;
}
.tab-3:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-left: 20px solid #63daa9;
    border-bottom: 15px solid transparent;
    position: absolute;
    right: -19px;
    top: 43%;
    z-index: 100;
}
.tab-details .heading {
	float:left;
	width:5%;
}
.tab-details .heading h4{
	
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
	transform-origin: 0 0;
	
    -webkit-transform: rotate(-90deg) translate(-357px, 0);
    -moz-transform: rotate(90deg) translate(-357px, 0);
    -ms-transform: rotate(90deg) translate(-357px, 0);
    -o-transform: rotate(90deg) translate(-357px, 0);
	transform: rotate(-90deg) translate(-357px, 0);
	font-size: 20px;
    font-weight: 400;
	width: 357px;
    text-align: center;
    height: 60px;
	padding-top:17px;
}
.detail-list {
    float: left;
    width: 23.33%;
}
/*.detail-list.reach {
    width: 30%;
}*/
.tab-details{
	border-bottom:1px solid #2a2c31;
}
.tab-details-last{
	border:none;
}
.detail-list ul{
	padding:0;
	list-style-position: inside;
	border-right: 1px solid #e1e1e1;
    margin: 0;
	padding:50px 20px;
	min-height:352px;
}
.cart-solutions .detail-list ul {
    min-height: 478px;
}
.detail-list.nurture ul {
    border-right: none;
}
.detail-list.reach{
    width:25%;
}
.detail-list ul li{
	list-style:none;
}
.detail-list ul li:not(:last-child){
	margin-bottom:15px;
}
.detail-list ul li span{
	font-size:12px;
}
.business-challenge .heading h4{
	background:#acacac;
	color:#fff;
}
.dtrategic-goal .heading h4{
	background:#707070;
	color:#fff;
}
.cart-solutions .heading h4{
	background:#2a2c31;
	color:#fff;
	width: 486px;
	-webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
	transform-origin: 0 0;
	-webkit-transform: rotate(-90deg) translate(-484px, 0);
    -moz-transform: rotate(90deg) translate(-484px, 0);
    -ms-transform: rotate(90deg) translate(-484px, 0);
    -o-transform: rotate(90deg) translate(-484px, 0);
	transform: rotate(-90deg) translate(-484px, 0);
}
.cart-solutions{
	overflow:hidden;
}
@media(min-width:1024px){
.detail-list{
	display:block !important;
}
}
@media(max-width: 1199px) {
section.eas-hero {
    padding: 175px 0 120px;
    background-position: 50% top;
}
.detail-list ul {
    min-height: 400px;
}
.tab-details .heading h4 {
    -webkit-transform: rotate(-90deg) translate(-406px, 0);
    -moz-transform: rotate(90deg) translate(-406px, 0);
    -ms-transform: rotate(90deg) translate(-406px, 0);
    -o-transform: rotate(90deg) translate(-406px, 0);
	transform: rotate(-90deg) translate(-406px, 0);
    width: 406px;
}
.cart-solutions .heading h4 {
    background: #2a2c31;
    color: #fff;
    width: 509px;
    -webkit-transform: rotate(-90deg) translate(-509px, 0);
    -moz-transform: rotate(90deg) translate(-509px, 0);
    -ms-transform: rotate(90deg) translate(-509px, 0);
    -o-transform: rotate(90deg) translate(-509px, 0);
	transform: rotate(-90deg) translate(-509px, 0);
}
.three-dimentions p{
	font-size:17px;
}
.toolbox {
    padding: 45px 20px;
}
.tool-num {
    padding: 30px 20px 10px 30px;
}
.tool-num ul {
    font-size: 15px;
}
.explore-3dcart p br{
	display:none;
}
}

@media(max-width: 1023px) {
.eas-hero-vcenter h3 {
	font-size: 20px;
}
.sos-left {
    width: 100%;
    float: none;
    margin-top: 25px;
}
.sos-right {
    width: 100%;
    float: none;
    margin-top: 30px;
    text-align: center;
}
.strategic-ecommerce .container1170 > p {
    padding: 0;
}
.three-dimentions p {
    font-size: 16px;
}
.tool-num {
    width: 100%;
    float: none;
    min-height: 0;
}
.tool-num ul {
    text-align: center;
}
.tool-num ul li{
    list-style:none;
}
.tool-b {
    margin: 0;
}
.tool-num {
    margin-bottom: 20px;
}
.toolbox {
    padding: 45px 20px 20px;
}
.tool-num ul li {
    list-style: none;
    font-size: 17px;
    margin-bottom: 11px;
}
.tool-num h3 {
    font-size: 25px;
}
.green-border {
    display: none;
}
.tab-details .heading h4 {
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    width: 100%;
}
.tab-details .heading {
    float: none;
    width: 100%;
}
.detail-list ul {
    min-height: 100%;
    border: none;
    padding: 20px;
}
.detail-list.reach,.detail-list {
    width: 100%;
    float: none;
}
.detail-list ul li {
    text-align:center;
	font-size:18px;
}
.detail-list ul li span {
    display:none;
}
.cart-solutions .detail-list ul {
    min-height: 100%;
}
.tab-1 {
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
    z-index: 1000;
    width: 25%;
}
.tabs {
    float: left;
    width: 25%;
    padding: 25px 0;
	box-shadow:none;
}
.tabs:after {
	display:none;
}
.engage,
.convert,
.nurture{
	display:none;
}
.active-tab{
	-webkit-box-shadow: 2px 0px 14px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 0px 14px 0px rgba(0,0,0,0.75);
    box-shadow: 2px 0px 14px 0px rgba(0,0,0,0.75);
    z-index: 1000;
}
}

@media(max-width: 767px) {
section.eas-hero {
	padding: 70px 0 35px;
}
h2 {
	font-size: 26px;
	line-height: 32px;
}
h3,
.onestop-right h3 {
	font-size: 18px;
	line-height: 30px;
}
.eas-hero-vcenter h3 {
	font-size: 16px;
}
.eas-hero-vcenter h2 {
    line-height: 48px;
    font-size: 35px;
}
.hosting-service h2 {
    line-height: 45px;
}
.shoppers {
    font-size: 21px;
    right: 0;
    bottom: -160px;
}
.store-owners {
    font-size: 21px;
    bottom: -160px;
    left: 0;
}
.search-engines {
    left: 0;
    right: 0;
    top: -35px;
    font-size: 21px;
}
.cube img {
    max-width: 72%;
}
.tools-heading h2 {
    max-width: 220px;
}
.tool-num {
    padding: 30px 10px 10px 10px;
}
.icons-centered span {
    font-size: 27px;
    margin: 0 10px;
}
.tool-num ul li {
    font-size: 16px;
}
.struggle-of-selling h2{
	font-size:24px;
}
section.eas-hero {
    padding: 125px 0 35px;
}
section.eas-hero {
    background-position: 50% center;
    background-size: cover;
}
.eas-hero-vcenter h2 {
    font-size: 29px;
}
.three-dimentions p {
    font-size: 17px;
}
.explore-3dcart p{
	font-size:15px;
}
.main-tabs {
    font-size: 16px;
}
.top-icons span {
    font-size: 35px;
}
.tabs {
    padding: 10px 0;
}
.detail-list ul li {
    text-align: center;
    font-size: 16px;
}
.detail-list ul {
    padding: 20px 5px;
}
}
@media(max-width:320px){
.store-owners {
    bottom: -180px;
}
.shoppers {
    bottom: -180px;
}
.three-dimentions h2 {
	font-size:24px;
}
.struggle-of-selling h2 {
    font-size: 28px;
    line-height: 41px;
}
.eas-hero-vcenter h2 {
    font-size: 26px;
}
}